#mapEdifices {
    width: 650px;
    height: 560px;
    border: 1px #aaaaaa solid;
    margin-top: 3px;
    margin-left: 465px;
    color: #000000;
}

.info {
    padding: 4px 4px;
    font: 12px/13px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.info h4 {
    margin: 0 0 4px;
    color: #777;
}

.legend {
    line-height: 16px;
    color: #555;
}

.legend i {
    width: 16px;
    height: 16px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}